{
	"menu_l_global_value_pd3drip" : "This A PAYDAY 3 Outfit!",

	"bm_suit_pd3striker" : "The Striker",
	"bm_suit_pd3striker_desc" : "Listen up, soldier! Your mission is clear! Move in, secure the valuables, and engage any hostiles that get in your way! You were put on this Earth to kick ass, fill your coffers, and do whatever it takes to stay on top of the pile! Move! Move! Move!"
	
}